Bug 89148

Summary: Stored Adobe Photoshop files won't open.
Product: [Fedora] Fedora Reporter: scott alley <scott>
Component: netatalkAssignee: Jason Vas Dias <jvdias>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 3   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
URL: http://sourceforge.net/tracker/index.php?func=detail&aid=545365&group_id=8642&atid=108642
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-06-16 22:57:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description scott alley 2003-04-18 13:13:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; H010818)

Description of problem:
When MAC users store Adobe Photoshop files on the file server, they cannot be 
opened when on the server.  There is an EOF file problem which may be related 
to CRLF or something.

I found a similar reference to this problem someone posted on the web at 
http://sourceforge.net/tracker/index.php?
func=detail&aid=545365&group_id=8642&atid=108642

(sorry the URL wrapped)



Version-Release number of selected component (if applicable):
Netatalk-1.5.2-3

How reproducible:
Always

Steps to Reproduce:
1. Save a Photoshop file from MAC to Netatalk share.
2. Try to open it from the MAC.
3.
    

Actual Results:  You get an error such as unexpected end of file found.

Expected Results:  File open for editing.

Additional info:

Comment 1 Charlie Bennett 2004-09-23 18:59:05 UTC
Moved to Fedora Core for investigation against current version.

Comment 2 Jason Vas Dias 2005-06-16 22:57:05 UTC
Sorry for the delay in processing this bug - the previous maintainer
has moved on. I've now verified that this problem no longer occurs
with the current release: netatalk-2.0.3-1, which is now in rawhide
and can also be downloaded from: 
http://people.redhat.com/~jvdias/netatalk/
Please try out this version and let me know of any issues - thanks.